Module
Contents
Index 🔎︎

# IsArray Function

Determines if a variable is a data field in an array.

## Syntax:

    IsError (Var)

## Návratová hodnota:

Bool

## Paremetre:

Var: Any variable that you want to test if it is declared as an array. If the variable is an array, then the function returns True, otherwise False is returned.

## Error codes:

5 Neplatné volanie procedúry

## Príklad:

    Sub ExampleIsArray

    Dim sDatf(10) As String

        Print isarray(sdatf())

    End Sub